body {
	background:url(http://www.worldcongress.com/events/FW13025/images/background.gif) top center repeat-x #eaeaea;
	}
	
ul {
	list-style:url(http://www.worldcongress.com/events/FW13025/images/bullet.gif);
	}

h1, h2, h3, h4, h5, h6, .page-title {
	color:#7e7e7e;
	}
		
.sponsorHeader {
	background: url(http://www.worldcongress.com/events/FW13025/images/sponsor-header.gif) top center repeat-x #5072b6;
}

.speakerGridHeader{
	background: url(http://www.worldcongress.com/events/FW13025/images/header-bg.gif) repeat-y #013467;
}

a.aLink {font: 11px verdana,arial,helvetica; font-weight:bold; color:#60471f; text-decoration: none;}
a:hover.aLink{text-decoration: none; color: #aaaaaaa;}
a.mainLink {font: 11px verdana,arial,helvetica; font-weight:bold; color:#60471f; text-decoration: none;}
a:hover.mainLink{text-decoration: none; color: #aaaaaa;}


#conf_nav_bar {
	background: #000066 url(http://www.worldcongress.com/events/FW13025/images/nav-bg.gif) repeat;
	}

#conf_nav a:hover {
	color:#aaaaaa;
	}

#conf_nav li {
	background:url(http://www.worldcongress.com/events/FW13025/images/nav-off.gif);
}	

#conf_nav li:hover, #conf_nav li.sfhover {
	background:url(http://www.worldcongress.com/events/FW13025/images/nav-on.gif);
	}
	
.title {
	margin:0px; 
	border:1px solid #C5CDFD; border-color:#C5CDFD #5F5F5F #5F5F5F #C5CDFD; 
	background-color:#0F3371;
	padding:5px; 
	color:#FFF;
	font-weight:bold;
	font-size:16px;
	font-family:georgia;
	text-align:center;
	margin-left:84px;
	}	
	
.invitation {
	margin:0px; 
	border:1px solid #C5CDFD; border-color:#C5CDFD #5F5F5F #5F5F5F #C5CDFD; 
	background-color:#cdb3a9;
	padding:5px; 
	color:#430000;
	font-weight:bold;
	font-size:16px;
	font-family:georgia;
	text-align:center;
	}	
	
.orange-title {
	margin:0px; 
	border:1px solid #C5CDFD; border-color:#C5CDFD #5F5F5F #5F5F5F #C5CDFD; 
	background-color: #ac4e11;
	padding:5px; 
	color:#FFF;
	font-weight:bold;
	font-size:16px;
	font-family:georgia;
	text-align:center;
	margin-left:84px;
	}

.session-list-title {
	margin:0px; 
	border:1px solid #C5CDFD; border-color:#C5CDFD #5F5F5F #5F5F5F #C5CDFD; 
	background-color:#ac4e11;
	padding:5px; 
	color:#FFF;
	font-weight:bold;
	font-size:16px;
	font-family:georgia;
	margin-left:84px;
	}	
		
.track {
	border:1px outset #cccccc;
	background-color:#fff0d0;
	padding:5px;
	}

.break {
	font-style:italic;
	border:1px dotted #D2DDE6;
	padding:3px 10px;
	background-color: #999999;
	color:#FFFFFF;
	}
	
	.adhead {
    margin:0px; 
    border:1px solid #C5CDFD; border-color:#C5CDFD #5F5F5F #5F5F5F #C5CDFD; 
    background:#F4F8FF;
    padding:5px; 
    color:#000066;
    font-weight:bold;
    font-size:16px;
    font-family:georgia;
    line-height:110%;
    }
    
.grey {
	font-style:italic;
	border:1px dotted #D2DDE6;
	padding:3px 10px;
	background-color: #999999;
	color:#FFFFFF;
	}